{ pkgs, ... }:

{
  programs.zsh.enable = true;
  environment.shells = with pkgs; [ zsh ];

  # Setup torjus user
  users.users.torjus = {
    isNormalUser = true;
    initialPassword = "password";
    home = "/home/torjus";
    description = "Torjus";
    shell = pkgs.zsh;
    extraGroups = [ "wheel" "networkmanager" ];
    # Install some user packages
    packages = with pkgs; [
    ];
  };
}
