{ pkgs, ... }: {
  home.packages = with pkgs; [
    # Generic tools
    age
    alacritty
    btop
    bzip2
    croc
    easyeffects
    fd
    ffmpeg
    file
    go-task
    glib
    jq
    kitty
    kubectl
    ncdu
    nwg-look
    mumble
    obs-studio
    pamixer
    pinentry
    pre-commit
    pulseaudio
    pulsemixer
    rbw
    restic
    ripgrep
    rofi-rbw-wayland
    spotify
    spicetify-cli
    talosctl

    # steam
    # steam-run
    # steamcmd
    # gamescope
    tokei
    unzip
    yt-dlp
    zoom-us

    # Editors
    vscode

    # Go stuff
    go
    delve
    gopls

    # Py stuff
    python3
    poetry
    ruff

    # Rust
    rustup
  ];
}
